<?xml version="1.0" encoding="windows-1251"?>
<!DOCTYPE xsl:stylesheet>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" encoding="Windows-1251"/>

<xsl:template match="/">
	<xsl:if test="error=1">
		<div id="error"><b>Продавец не найден</b></div>
	</xsl:if>

	<xsl:apply-templates select="saller"/>	
</xsl:template>

<xsl:template match="saller">
	<h1>Продавец: <xsl:value-of disable-output-escaping="no" select="sallers_name"/></h1>
	<h2>Информация о продавце:</h2>
	<table>
	<tr>
		<td><b>Контактное лицо: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_contact_person"/></td>
	</tr>
	<tr>
		<td><b>Описание: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_comment"/></td>
	</tr>
	<tr>
		<td><b>Адрес: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_address"/></td>
	</tr>
	<tr>
		<td><b>Телефон: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_phone"/></td>
	</tr>
	<tr>
		<td><b>Факт: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_fax"/></td>
	</tr>
	<tr>
		<td><b>Сайт: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_http"/></td>
	</tr>
	<tr>
		<td><b>E-Mail: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_email"/></td>
	</tr>
	<tr>
		<td><b>ИНН: </b></td>
		<td><xsl:value-of disable-output-escaping="no" select="sallers_inn"/></td>
	</tr>
	</table>
</xsl:template>

</xsl:stylesheet>